@charset "utf-8";
*{
   font-family:微软雅黑;
   list-style:none;
    margin:0;
	padding:0;
	}
a{
	color:inherit;text-decoration:inherit;
}

h1{

	text-align:center;

}

.nav2{

    background-color:#f5f5f7;

    float:left;

    margin:15px 0;

	position:relative;

}

.nav2,.nav2 ul{

    height:400px;

    width:150px;

}

.nav2 ul{ 

    margin:0 auto;

    padding:0;

}

.nav2 .candan li{

    color:#000;

    cursor:pointer;

    font-family:微软雅黑;

    font-size:15px;

    font-weight:500;

    height:100px;

    line-height:80px;

    list-style:none;

    text-align:center;

    width:150px;

	z-index:99;

}

.nav2 .candan li:hover{

	color:#07539f;

}

.tanchuang1{

    background-color:#f5f5f7;

    display:none;

    margin-left:150px;

    margin-top:-80px;

	position:relative;

}

.nav2 .tanchuang1 ul,.tanchuang1{

    height:400px;

    width:200px;

	z-index:99;

}

.nav2 .tanchuang1 ul{

    padding:0;

}

.nav2 .tanchuang1 .caidan1 li{

    cursor:pointer;

    font-family:微软雅黑;

    font-size:15px;

    font-weight:500;

    height:40px;

    line-height:40px;

    list-style:none;

    text-align:center;

    width:200px;

	z-index:99;

  }
.nav2 .tanchuang1 .caidan1 li:nth-child(5){

 font-size:9px;
 font-weight:700;

  }
.nav2 .tanchuang1 .caidan1 li:nth-child(6),.nav2 .tanchuang1 .caidan1 li:nth-child(7){

 font-size:12px;
font-weight:700;
  }
.nav2 .tanchuang2 .caidan1 li:nth-child(4){

 font-size:9px;
font-weight:700;
  }

.nav2 li:hover .tanchuang1,.nav2 li:hover .tanchuang2,.nav2 li:hover .tanchuang3,.nav2 li:hover .tanchuang4 {

    display:block;

}

.tanchuang2{

    background-color:#f5f5f7;

    display:none;

    height:240px;

    margin-left:150px;

    margin-top:-80px;

	position:relative;

    width:200px;;

	z-index:99;

}

.nav2 .tanchuang2 ul{

    height:200px;

    padding:0;

    width:200px;

	z-index:99;

}

.nav2 .tanchuang2 .caidan1 li{

    cursor:pointer;

    font-family:微软雅黑;

    font-size:15px;

    font-weight:500;

    height:40px;

    line-height:40px;

    list-style:none;

    text-align:center;

    width:200px;

	z-index:99;

  }

  .tanchuang3{

    background-color:#f5f5f7;

    display:none;

    margin-left:150px;

    margin-top:-240px;

	  position:relative;

}

.nav2 .tanchuang3 ul,.tanchuang3{

    height:360px;

    width:200px;

	  z-index:99;

}

.nav2 .tanchuang3 ul{

    padding:0;

}

.nav2 .tanchuang3 .caidan1 li{

    cursor:pointer;

    font-family:微软雅黑;

    font-size:15px;

    font-weight:500;

    height:40px;

    line-height:40px;

   list-style:none;

    text-align:center;

    width:200px;

	z-index:99;

  }

  .tanchuang4{

    background-color:#f5f5f7;

    display:none;

    height:240px;

    margin-left:150px;

    margin-top:-220px;

	  position:relative;

    width:200px;

	  z-index:99;

}

.nav2 .tanchuang4 ul{

    height:360px;

    padding:0;

    width:200px;

	z-index:99;

}

.nav2 .tanchuang4 .caidan1 li{

    cursor:pointer;

    font-family:微软雅黑;

    font-size:15px;

    font-weight:500;

    height:40px;

    line-height:40px;

   list-style:none;

    text-align:center;

    width:200px;

	z-index:99;

  } 

.box{
    background-color:#f4f4f4d;
    height:700px;
    margin:15px auto;
    width:100%;
	z-index:1;
}
.box .innerbox{
    background-color:#fff;
    border:3px solid #e7e7e7;
    float:left;
    margin:15px 5px;
}

.box .innerbox,.innerbox img{
    height:300px;
    width:300px;
	z-index:1;
}

.innerbox img{
	overflow:hidden;
	transform:scale(.8);
}
.innerbox p{
	text-align:center;
}
.innerbox :hover{
	transform:scale(1);	
}

.bottom{

    background-color:#f5f5f7;

    height:270px;

    margin-top:20px;

    padding-top:15px;

    width:100%;

    }

.bottom .center{

    border-top:2px solid #d2d2d7;

    height:268px;

    margin:0 auto;

    width:980px;

}

.bottom .center img{

    cursor:pointer; 

    float:left;

    width:100px;

}

.bottom .center ul{

    float:left;

    list-style:none;

    margin:30px 0 0;

    padding:0;

    width:220px;

}

.bottom .center ul li{

    color:#706f6c;

    cursor:pointer;

    display:block;

    font-family:微软雅黑;

    font-size:12px;

    padding-left:62px;

    text-align:left;

}

.bottom .center ul li:first-child{

    font-size:16px;

    font-weight:700;

    padding:0 0 10px;

    text-align:center;

    

    

}

.bottom .center ul li:hover{

	color:#2790f4;

	display:none;

	display:block;

    text-decoration:underline;

}

.beianhao{

    height:20px;

    width:100%;

}

.beianhao a p{

    font-size:14px;

    margin:0 auto;

    text-align:center;  

}

 @media screen and (max-width:1150px){
.daohang{
	background-color:#fff;
	height:80px;
	width:100%;
	}  
  .daohang ul{
	height:40px;



    margin:0 auto;
	width:800px;



}  

.box{

    background-color:#f4f4f4d;

    height:650px;

    margin:15px auto;

    width:100%;

}

.box .innerbox{

    background-color:#fff;

    border:3px solid #e7e7e7;

    float:left;

    margin:15px 5px;

	

}

.box .innerbox,.innerbox img{

    height:200px;

    width:200px;

}

.innerbox img{

	overflow:hidden;

	transform:scale(.8);

}

   

}



@media screen and (max-width:900px){
.daohang{
	background-color:#fff;
	height:80px;
	width:100%;
	}  
  .daohang ul{
	height:40px;



    margin:0 auto;
	width:700px;



}  
.box{

    background-color:#f4f4f4d;

    height:450px;

    margin:15px auto;

    width:100%;

}

.box .innerbox{

    background-color:#fff;

    border:3px solid #e7e7e7;

    float:left;

    margin:15px 5px;

	

}

.box .innerbox,.innerbox img{

    height:150px;

    width:150px;

}

.innerbox img{

	overflow:hidden;

	transform:scale(.8);

}

	.bottom{

		display:none;

	}

   

}  

@media screen and (max-width:665px){

	.daohang{
	background-color:#fff;
	height:80px;
	width:100%;
	}  
  .daohang ul{
	height:40px;
    margin:0 auto;
	width:800px;
}  
	.box{
    background-color:#f4f4f4d;
    height:400px;
    margin:15px auto;
    width:100%;
}
.box .innerbox{
    background-color:#fff;
    border:3px solid #e7e7e7;
    float:left;
    margin:15px 5px;
}

.box .innerbox,.innerbox img{
    height:100px;
    width:100px;
}

.innerbox img{
	overflow:hidden;
	transform:scale(.8);
}
}

@media screen and (max-width:560px){

    .daohang{
	background-color:#fff;
	height:200px;
	width:100%;
	}  
  .daohang ul{
	height:40px;
    margin:0 auto;
	width:300px;
}  
.nav2{
    background-color:#f5f5f7;
    float:left;
    margin:15px 0;
    width:150px;
}    
.box,.nav2{
    height:850px;
}    
.box{
    background-color:#f4f4f4d;
    margin:15px auto;
    width:100%;
}
.box .innerbox{
    background-color:#fff;
    border:3px solid #e7e7e7;
    float:left;
    margin:15px 5px;
}

.box .innerbox,.innerbox img{
    height:100px;
    width:100px;
}

.innerbox img{
	overflow:hidden;
	transform:scale(.8);
}
} 

@media screen and (max-width:380px){



    .daohang{



	background-color:#fff;



	height:200px;



	width:100%;



	}  



  .daohang ul{



	height:40px;



    margin:0 auto;



	width:300px;



}  



.nav2{

    background-color:#f5f5f7;

    float:left;

    height:800px;

    margin:15px 0;

    width:150px;

}

	h2{

		display:none;

	}

}   

h2{
	color:#706f6c;
    font-size:16px;
    text-align:center;}

